main {
    padding: 0px;
    display: block;
}

.slider-content {

}

.slider-content.slider-content-light {
	color: #ffffff;
}

.slider-content.slider-content-dark {
	color: #000000;
}

.sablon-doboz {
	display: block;
	border: 1px solid #999999;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	padding: 15px;
	margin: 2px 0;
}

.sablon-doboz2 {
	display: block;
	border: 1px solid #999999;
	padding: 15px;
	margin: 2px 0;
}

.sablon-doboz:before {
	content: "\f019";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 24pt;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-right: 20px;
}

.slider-content {
	background-color: rgba(0, 0, 0, 0.6);
}

.blog-sidebar ul li a {
	text-transform: none;
}

.blog-post-title {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #666666;
    font-size: 15px;
    margin: 0 0 20px;
        margin-bottom: 10px;
    position: relative;
    text-align: left;
}

.blog-page-area .single-blog {
    margin-bottom: 5px;
}

.entry-summary p {
    font-weight: 300;
    line-height: 19px;
    margin: 0 0 1px;
}

.entry-summary {
    line-height: 19px;
    margin: 0 0 20px;
        margin-bottom: 20px;
    width: 100%;
}

.blog-page-area .blog-post-title {
    color: #2e5ca1;
    margin-top: 10px;
	margin-bottom: 10px;
}

.newsAreaTitle > form, .eventCalendarNavigationButtonsContainer {
    position: absolute;
    right: 15px;
    top: 35px;
}

.entry-meta {
	border: none;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}

.fix .post-info {
	margin-top: 40px;
}

.sablon-dobozok {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

.sablon-doboz2 {
    display: block;
    border: 1px solid #999999;
	border-bottom: none;
    padding: 10px;
    margin: 0 0;
	font-size: 20px;
}

.sablon-doboz2:last-child {
	border-bottom: 1px solid #999999;
}

.articleHr {
	margin-top: 0;
	margin-bottom: 2px;
}

#slider .slider-hidden-footer {
	display: none;
}

.form-group {
    margin-bottom: 0px;
}